/**
Theme Name: sssh
Author: techniConcept
Author URI: https://www.techniconcept.ch/
Description: thème pour SSSH astra et elementor 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sssh
Template: astra
*/

.sub-menu a {
    color:#404e5c!important;
}

.searchandfilter ul{
	margin:0;
}
.sf-input-select{
	font-size: 15px!important;
	border:none}


/* Modèle page delete first row */

#table_of_content .elementor-posts .elementor-post:first-of-type{
    display: none;
}

/* Section marge */
.ast-desktop .elementor-548 .elementor-element.elementor-element-54e0c59 {
    padding-top: 30px;
}
section.ast-archive-description{
	margin-top: 220px !important;
}

.ast-page-builder-template .site-content #primary .entry-content .elementor-714 .elementor-section-wrap .elementor-element.elementor-element-38bb975,
.ast-page-builder-template .site-content #primary .entry-content .elementor-661 .elementor-section-wrap .elementor-element.elementor-element-af52932{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.elementor-549 .elementor-element.elementor-element-425bc64,
.elementor-661 .elementor-element.elementor-element-470ef52,
.elementor-714 .elementor-element.elementor-element-74be556,
.elementor-25500 .elementor-element.elementor-element-4e3258d,
.elementor-27170 .elementor-element.elementor-element-a79f183,
.elementor-27385 .elementor-element.elementor-element-f29162e,
.elementor-27258 .elementor-element.elementor-element-bcc942a,
.elementor-27463 .elementor-element.elementor-element-e6ab56a,
.elementor-25350 .elementor-element.elementor-element-285d7c5f,
.elementor-25347 .elementor-element.elementor-element-ae1ee68,
.elementor-4393 .elementor-element.elementor-element-521948d,
.elementor-18519 .elementor-element.elementor-element-973d2f9,
.elementor-648 .elementor-element.elementor-element-daf46a3,
.elementor-25561 .elementor-element.elementor-element-dedd164,
.elementor-25534 .elementor-element.elementor-element-2931786,
.elementor-24207 .elementor-element.elementor-element-22846e4,
.elementor-16671 .elementor-element.elementor-element-e21701c,
.elementor-18499 .elementor-element.elementor-element-64978ba,
.elementor-18495 .elementor-element.elementor-element-72de5c0,
.elementor-28565 .elementor-element.elementor-element-c451378,
.elementor-18553 .elementor-element.elementor-element-7478d7f,
.elementor-18514 .elementor-element.elementor-element-73510b5e
{
    padding: 30px 0 30px 0;
}

.not-found .ast-404-layout-1{
    padding-top: 160px;
}

.ast-page-builder-template .site-content .elementor-section-wrap section:first-child {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}

@media (max-width: 767px){
    .elementor-549 .elementor-element.elementor-element-425bc64,
    .elementor-661 .elementor-element.elementor-element-470ef52,
    .elementor-714 .elementor-element.elementor-element-74be556{
        padding: 30px 0 30px 0;
    }
}

@media (max-width: 921px){
    .tribe-events-pg-template .tribe-events-single{
        padding-top: 70px !important;
    }

    .ast-page-builder-template .site-content{
        padding-top: 70px !important;
    }

    .ast-page-builder-template .site-content #primary .entry-content .elementor-section-wrap section:first-child {
        padding-top: 30px !important;
    }

    .elementor-857 .elementor-element.elementor-element-ab71ca6
    {
        margin-top: 30px !important;
    }

    .elementor-25500 .elementor-element.elementor-element-4e3258d,
	.elementor-27170 .elementor-element.elementor-element-a79f183,
	.elementor-27385 .elementor-element.elementor-element-f29162e,
	.elementor-27258 .elementor-element.elementor-element-bcc942a,
	.elementor-27463 .elementor-element.elementor-element-e6ab56a,
	.elementor-25350 .elementor-element.elementor-element-285d7c5f,
	.elementor-25347 .elementor-element.elementor-element-ae1ee68,
	.elementor-4393 .elementor-element.elementor-element-521948d,
	.elementor-18519 .elementor-element.elementor-element-973d2f9,
	.elementor-648 .elementor-element.elementor-element-daf46a3,
	.elementor-25561 .elementor-element.elementor-element-dedd164,
	.elementor-25534 .elementor-element.elementor-element-2931786,
	.elementor-24207 .elementor-element.elementor-element-22846e4,
	.elementor-16671 .elementor-element.elementor-element-e21701c,
	.elementor-18499 .elementor-element.elementor-element-64978ba,
	.elementor-18495 .elementor-element.elementor-element-72de5c0,
    .elementor-28565 .elementor-element.elementor-element-c451378,
    .elementor-18553 .elementor-element.elementor-element-7478d7f,
    .elementor-18514 .elementor-element.elementor-element-73510b5e
	{
        padding: 30px 0 30px 0;
    }

    .not-found .ast-404-layout-1{
        padding-top: 100px;
    }

    .tribe-events .tribe-events-l-container{
        padding-top: 100px;
    }
	
	section.ast-archive-description{
		margin-top: 90px !important;
	}
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container{
    padding-top: 220px;
}

.tribe-events-pg-template .tribe-events-single{
    padding-top: 190px;
}

.elementor-857 .elementor-element.elementor-element-ab71ca6 {
    margin-top: 30px;
}

.elementor-661 .elementor-element.elementor-element-af52932{
    padding: initial;
}

/* Switcher de langue */

#ast-mobile-header .ast-builder-language-switcher a {
    color: #404e5c;
    margin-right: 5px;
    font-size: 15px;
}
#ast-mobile-header .ast-builder-language-switcher a:hover {
    color: #71979c	;
    margin-right: 5px;
}



#ast-desktop-header .ast-builder-language-switcher a {
    color: #FFF;
    margin-right: 5px;
    font-size: 12px;
}
#ast-desktop-header .ast-builder-language-switcher a:hover {
    color: #97e3ff	;
    margin-right: 5px;
}

.ast-page-builder-template .site-content{
    padding-top: 137px;
}

li.ast-builder-language-switcher-menu-item-header a::after{
	content: '/';
	padding-left:5px; 
}
li.ast-builder-language-switcher-menu-item-header:last-child a::after{
	content: '';
	
}

/* icon compte */
#ast-mobile-header .ast-header-account-wrap .ast-header-account-type-icon .ahfb-svg-iconset svg path:not( .ast-hf-account-unfill){
	fill: #404e5c;
}

/* event sur la home */
.tribe-events-view--widget-events-list h2{
	font-size: 1.8823529411765rem!important;
    font-family: 'Barlow',sans-serif!important;
    color:#FFF!important;
    font-weight: 700!important;
	
}
.tribe-events-widget-events-list__event-date-tag-month,
.tribe-events-widget-events-list__event-date-tag-daynum{
	color:#FFF!important;
}
.page-id-548 .tribe-common .tribe-common-b2 {
	color: #fff !important;
}
.tribe-common-g-row.tribe-events-widget-events-list__event-row {
    padding-bottom: 30px;
}
.tribe-events-widget-events-list__event-title-link{
	color:#FFF!important;
}

.header-widget-area[data-section="sidebar-widgets-header-widget-1"] {
    margin: 14px 36px 14px 14px;
}

.bouton-forum-id.hidden{
    display:none;
}